​
Select Service
ves-io-schema-fast_acl-API-List
Published April 5, 2023 | Last modified October 2, 2026
Examples of listing fast_acl
Usecase:
List all fast_acl from system namespace
Request using vesctl:
vesctl configuration list fast_acl --namespace system
vesctl yaml response:
errors: []items:- annotations: {} labels: {} name: acmecorp-fast-acl namespace: system statusSet: [] tenant: acmecorp uid: c1482c12-36ac-4bdb-8b26-5eb6fcd76a70- annotations: {} labels: {} name: fast-acl-1234vip namespace: system statusSet: [] tenant: acmecorp uid: 7cc80de2-e0f5-405e-a5df-71b0fbd0cfb1Request using curl:
curl -X 'GET' -H 'X-Volterra-Useragent: v1/pgm=_var_folders_q2_3kp8z3zs0x5_m7pk1bgb0_ph0000gp_T_go-build3348201650_b001_apidocs.test/host=MTY6VVHQPH/svc=S:examplesvc/site=mytestce01' 'https://acmecorp.console.ves.volterra.io/api/config/namespaces/system/fast_acls'curl response
HTTP/1.1 200 OKContent-Length: 841Content-Type: application/jsonDate: Mon, 28 Sep 2026 04:25:14 GMTVary: Accept-Encoding
{ "items": [ { "tenant": "acmecorp", "namespace": "system", "name": "acmecorp-fast-acl", "uid": "c1482c12-36ac-4bdb-8b26-5eb6fcd76a70", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] }, { "tenant": "acmecorp", "namespace": "system", "name": "fast-acl-1234vip", "uid": "7cc80de2-e0f5-405e-a5df-71b0fbd0cfb1", "description": "", "disabled": false, "labels": { }, "annotations": { }, "owner_view": null, "metadata": null, "system_metadata": null, "get_spec": null, "status_set": [ ] } ], "errors": [ ]}